body{
	background: black url('../img/ohares_bg_v1.jpg') no-repeat;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
}
.modal-backdrop{
	position: fixed !important;
}
.row{
	margin: 0px;
	padding: 0px;
}
.carousel-control{
	width:10%;
}
.carousel-indicators{
	display:none !important;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left{
	left:20%;
}
.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{
	right:20%;
}
.embed-responsive.embed-responsive-16by6 {
  padding-bottom: 37.50%;
}
.modal-content{
	max-width: 1200px;
	margin:auto;
}
.modal-body .row{
	margin: 15px 0px;
}
.modal-header .close{
	padding: 0;
	margin-top: -20px;
	font-size: 58px;
	color: #999;
	filter: alpha(opacity=35);
	opacity: .35;
}
.modal-header .close:hover{
	filter: alpha(opacity=75);
	opacity: .75;
}
.modal-header .close:active,
.modal-header .close:focus{
	outline: none;
}
.modal-header{
	background: black url('../img/ohares_bg_v1.jpg') no-repeat;
	border:3px solid white;
	border-radius: 6px;
	padding:8px 3px;
}
.modal-body{
	padding: 2vw 3vw;
}
.modal-body iframe,
.modal-body img{
	width: 100%;
	padding: 10px;
	padding: 1.15vw;
	border: 1px solid #ccc;
}
.modal-body .pic_left{
	padding: 1.5vw;
	padding-left: 0;
	padding-top: 0;
}
.modal-footer{
	background-color: rgb(245, 241, 236);
	border-radius: 6px;
}
.modal-title img{
	width:100%;
	min-width:80px;
}
.modal-title td.pic{
	vertical-align: top;
	min-width:80px;
}
.modal-title td.text{
	vertical-align: bottom;
	padding: 6px 0px 10px 8px;
}
.modal-title .title{
	color:#eee;
	font-weight: bold;
	line-height:1em;
	font-size: 28px;
	text-shadow: 0px 1px 3px rgba(0,0,0,.75);
}
.modal-title .description{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5em;
	color: #888;
}
.modal-body h2{
	font-size: 36px;
	border-bottom: 1px solid #333;
	margin-top: 1.5em;
	font-weight: 300;
}
.modal-body tr{
	border-bottom:1px solid #eee;
}
.modal-body th{
	border-bottom:2px solid #333;
	color:#333;
}
.modal-body tr.noborder{
	border:none !important;
}
.modal-body td,
.modal-body th{
	vertical-align: top;
	padding: 6px 3px;
}
.modal-body td.right,
.modal-body th.right{
	text-align: right;
}
.modal-body td.center,
.modal-body th.center{
	text-align: center;
}
.modal-body td small{
	color: #999;
}
input.email{
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid #bbb;
	margin-bottom: 0;
	margin-right:5px;
	font-size:14px;
	line-height: 1.42857143;
	vertical-align: middle
}
#msg{
	display:none;
	padding:15px;
	border-radius: 3px;
}
.panel-heading{
	cursor:pointer;
}
.panel-title{
	color:black;
	font-size: 18px;
}
.footer.newsletter{
	color: rgba(255,255,255,.75);
	font-size: 14px;
	text-align:center;
	line-height: 4em;
	padding-bottom:40px;
}
.footer.newsletter input{
	color:#333;
}
@media (min-width: 481px){
	.modal-header .close{
		font-size: 68px;
	}
	.modal-header{
		padding: 10px;
	}
	.modal-dialog {
		width: 95%;
		margin: 20px auto;
	}
	.modal-title td.text{
		padding-bottom: 1.65vw;
	}
	.modal-title .title{
		font-size:5.5vw;
	}
	.modal-title .description{
		font-size: 2.75vw;
	}
}
@media (min-width: 481px) and (max-width: 676px){
	.modal-header .close{
		font-size: 58px;
	}
}
.newsletter,
.address,
.open_hours{
	font-family: 'Neuton', serif;
	margin-bottom:5px;
	line-height: 1.3em;
	font-size:1.8vw;
	color:rgba(255,255,255,.75);
	text-align:center;
	letter-spacing: .055em;
}
.address{
	line-height: 1.5em;
	font-size:1.75vw;
	color:rgba(255,255,255,.75);
	margin-top:5px;
	padding-bottom: 5px;
	letter-spacing: .125em;
}

.open_hours span.title{
	text-shadow: 0px 0px 3px rgba(0,0,0,1);
	letter-spacing: .125em;
	font-weight: 700;
	color:rgba(255,255,255,.85);
}
.footer img,
.address img,
.open_hours img{
	opacity: .20;
	width:40%;
	margin-top:2px;
}
.address img{
	height: 1vw;
}
.footer img{
	height: 2vw;
	width:90%;
	margin: 10px auto 15px;
}
.footer .open_hours{
	font-size:14px;
}
.footer form{
	margin: 0 20px;
	display:inline;
}
.social_networks{
	display:inline;
	white-space: nowrap;
	margin:0 20px;
}
.container{
	padding: .25%;
	width:auto;
}

.row.footer{
	padding-top:10px;
	text-align: center;
}

.logo,
.collage {
	display: inline-block;
	display: block;
	height: auto;
	max-width: 100%;
	line-height: 1.428571429;
	background-color: black;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	background-color: transparent;
}

a:focus{
	outline:none;
}

.logo > img,
a.collage > img {
	display: block;
	height: auto;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	z-index: -1;
	cursor: pointer !important;
}

a.collage:hover > img {
	-webkit-filter: blur(2px) brightness(1.25);
	-moz-filter: blur(2px) brightness(1.25);
	-o-filter: blur(2px) brightness(1.25);
	-ms-filter: blur(2px) brightness(1.25);
	filter: blur(2px) brightness(1.25);
	cursor: pointer !important;
}

a.collage	> .menu {
	color: white;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	padding: .25%;
	text-shadow: 0px 1px 3px rgba(0,0,0,.5);
	text-align: right;
}

a.collage:hover > .menu{
	background-color: rgba(0,0,0,.65);
	background-clip:content-box;
}

.menu-text{
	font-weight: bold;
	font-size: 56px;
	font-size: 4.5vw;
	position: absolute;
	bottom: 2;
	right:2;
	bottom: .75vw;
	right: .75vw;
	cursor: pointer !important;
	padding: 0;
	line-height: .9;
}

@media (max-width: 480px) {
	.footer form{
		margin: 0 5px;
		display:block;
	}
	.social_networks{
		display:block;
		margin:0 5px;
	}
	.footer.newsletter{
		font-size: 14px;
	}
	.menu-text{
		font-size: 30px;
		bottom: 0;
		xbackground-color: rgba(0,0,0,.5);
	}
	a.collage:hover > .menu{
		background-color: transparent;
		background-clip:content-box;
	}
	a.collage:hover > img {
		-webkit-filter: blur(0) ;
		-moz-filter: blur(0) ;
		-o-filter: blur(0) ;
		-ms-filter: blur(0) ;
		filter: blur(0) ;
	}
	a.collage:focus > .menu{
		background-color: transparent;
	}
	.modal-body .pic_left{
		padding: 0;
		padding-bottom:15px;
	}
	.modal-title td.pic{
		padding: 0 !important;
	}
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-weight: 300;
}
.container.homepage .col-ms-1,
.container.homepage .col-ms-2,
.container.homepage .col-ms-3,
.container.homepage .col-ms-4,
.container.homepage .col-ms-5,
.container.homepage .col-ms-6,
.container.homepage .col-ms-7,
.container.homepage .col-ms-8,
.container.homepage .col-ms-9,
.container.homepage .col-ms-10,
.container.homepage .col-ms-11,
.container.homepage .col-ms-12,
.container.homepage .col-xs-1,
.container.homepage .col-sm-1,
.container.homepage .col-md-1,
.container.homepage .col-lg-1,
.container.homepage .col-xs-2,
.container.homepage .col-sm-2,
.container.homepage .col-md-2,
.container.homepage .col-lg-2,
.container.homepage .col-xs-3,
.container.homepage .col-sm-3,
.container.homepage .col-md-3,
.container.homepage .col-lg-3,
.container.homepage .col-xs-4,
.container.homepage .col-sm-4,
.container.homepage .col-md-4,
.container.homepage .col-lg-4,
.container.homepage .col-xs-5,
.container.homepage .col-sm-5,
.container.homepage .col-md-5,
.container.homepage .col-lg-5,
.container.homepage .col-xs-6,
.container.homepage .col-sm-6,
.container.homepage .col-md-6,
.container.homepage .col-lg-6,
.container.homepage .col-xs-7,
.container.homepage .col-sm-7,
.container.homepage .col-md-7,
.container.homepage .col-lg-7,
.container.homepage .col-xs-8,
.container.homepage .col-sm-8,
.container.homepage .col-md-8,
.container.homepage .col-lg-8,
.container.homepage .col-xs-9,
.container.homepage .col-sm-9,
.container.homepage .col-md-9,
.container.homepage .col-lg-9,
.container.homepage .col-xs-10,
.container.homepage .col-sm-10,
.container.homepage .col-md-10,
.container.homepage .col-lg-10,
.container.homepage .col-xs-11,
.container.homepage .col-sm-11,
.container.homepage .col-md-11,
.container.homepage .col-lg-11,
.container.homepage .col-xs-12,
.container.homepage .col-sm-12,
.container.homepage .col-md-12,
.container.homepage .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding: .25%;
}